## filezilla 3.3.3

=== debian/changelog ===
filezilla (3.3.3-1) unstable; urgency=low

  * New upstream release (Closes: #586910)
  * Use 3.0 (quilt) format:
     - Added debian/source/format
     - Removed dpatch build-dep
     - Updated debian/patches/
     - Updated debian/rules and use dh_overrides
     - Added build-dep on debhelper (>= 7.0.50~)
     - Removed debian/README.source
     - debian/gbp.conf: added compression = bzip2
  * Updated Standards-Version to 3.9.0, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 06 Jul 2010 09:24:01 +0200

filezilla (3.3.2.1-1) unstable; urgency=low

  * New upstream release
     - Really fixes previously mentioned bugs (the patches for them were not
       included in upstream 3.3.1)
  * Added libgtk2.0-dev to build-deps
  * Added libtinyxml-dev to build-deps, so that the system libtinyxml is used
  * Added debian/README.source saying that dpatch is used
  * Updated Standards-Version, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 20 Apr 2010 09:25:39 +0200

filezilla (3.3.1-1) unstable; urgency=low

  * New upstream release (LP: #447224, #497836)
  * Added dpatch
  * Added 01_remove-xdg-check.dpatch: patch configure and configure.in so that
    it doesn't fail if xdg-open is not present at build time
  * Recommend xdg-utils

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 09 Feb 2010 08:52:27 +0100

filezilla (3.3.0.1-1) unstable; urgency=low

  * New upstream release
  * Updated previous changelog entry to mention desktop notifications as a new
    feature

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 15 Nov 2009 17:15:41 +0100

filezilla (3.3.0-1) unstable; urgency=low

  * New upstream release
     - New features: tabbed interface, desktop notifications
  * Updated features list in package description

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 12 Nov 2009 10:38:05 +0100

filezilla (3.2.7.1-1) unstable; urgency=low

  * New upstream release
  * Extended filezilla-common long description
  * debian/copyright:
     - Replaced (C) with ©
     - Updated copyrights years
     - Point to GPL version 2 specifically
  * Install fzdefaults.xml man page in filezilla-common instead of filezilla;
    made filezilla-common replaces: filezilla (<< 3.2.7.1-1)
  * Install /usr/share/icons/ files
  * Symlink /usr/share/filezilla/docs/ to /usr/share/doc/filezilla-common/

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 23 Aug 2009 22:07:54 +0200

filezilla (3.2.7-1) unstable; urgency=low

  * New upstream release (LP: #389525)
     - New feature: remote file search
     - pkg-config is now used to search for gnutls (Closes: #529822)
  * Changed package descriptions, not mentioning Windows anymore
  * Updated features list in package description
  * Added pkg-config to the build-dependencies
  * Build-Depend on libgnutls-dev version >= 2.8.3, as required by upstream
  * Updated Standards-Version to 3.8.3
  * debian/rules: touch magic on configure and configure.in to make sure the
    first has a more recent timestamp than the second (Closes: #529701)

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 20 Aug 2009 00:38:30 +0200

filezilla (3.2.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #521341, LP: #348083)
     - Fixes a crash with SFTP reported in Ubuntu (LP: #360271)
  * Updated features list in package description according to upstream's README

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 28 Apr 2009 22:04:57 +0200

filezilla (3.2.2.1-1) unstable; urgency=low

  * Upload to unstable now that lenny is released
  * New upstream release (LP: #326578)
     - New features: bookmarks, logging to file and synchronized browsing
     - libdbus support
     - Fixes some encoding issues with some locales (LP: #312246)
     - Better handles editing files with no application associated (LP: #310167)
  * Updated features list in package description with new features
  * Added libdbus-1-dev build-dep and explicitely use --with-dbus when
    configuring

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 22 Feb 2009 21:27:48 +0100

filezilla (3.1.6-1) experimental; urgency=low

  [ Adam Cécile (Le_Vert) ]
  * New upstream release.
  * Still upload to experimental.

  [ Adrien Cunin ]
  * debian/control: no need to version -common's conflicts/replaces on -locales.
  * Added ${misc:Depends} dependency to -common to make lintian quiet.

  [ Loic Minier ]
  * Move .gbp.conf to debian/gbp.conf.
  * Remove builder hack in gbp.conf.
  * Use pristine-tar in gbp.conf.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 20 Dec 2008 12:28:30 +0100

filezilla (3.1.5.1-1) experimental; urgency=low

  * New upstream release
     - Fixes crash when renaming a directory in the local tree view (reported
       as #283744 in LP)
     - Fixes color issues with dark themes (LP: #284755)
     - Fixes display bug with status lines overlapping scrollbar in the queue
       (LP: #298907)
  * Still upload to experimental
  * Minor fixes:
     - debian/rules: added .PHONY and use touch $@
     - debian/control: wrap build-deps and added ${misc:Depends} dependency to
       filezilla
  * configure{,.in}: downgrade wx dependency back to 2.8.6, as 2.8.9 is not yet
    in Debian
  * Merged filezilla-locales binary package into filezilla-common
     - Dropped debian/filezilla-locales.{install,links}
     - Updated debian/{control,rules,filezilla-common.install}
       (debian/control: removed any filezilla-locales occurrence, and added
       versioned replaces/conflicts on filezilla-locales to filezilla-common)

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 21 Nov 2008 09:15:02 +0100

filezilla (3.1.3.1-1) experimental; urgency=low

  [ Adam Cécile (Le_Vert) ]

  * Upload to experimental because of lenny freeze.
  * Fix debian/control (wrong supported features list) (Closes: #494483).
  * Install docs/fzdefaults.xml.example (Closes: #494480).
  * Add Adrien Cunin as co-maintainer.
  * Thanks to Adrien Cunin from Ubuntu for his help.

  [ Adrien Cunin ]


