=== debian/control ===
Source: filezilla
Section: net
Priority: optional
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Uploaders: Adrien Cunin <adri2000@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config,
 libwxgtk2.8-dev (>= 2.8.6) | libwxgtk-dev (>= 2.8.6), wx-common, libgtk2.0-dev,
 libidn11-dev, gettext, libgnutls-dev (>= 2.8.3), imagemagick, libdbus-1-dev,
 libtinyxml-dev
Standards-Version: 3.9.0
Homepage: http://filezilla-project.org/
Vcs-Git: git://git.debian.org/git/collab-maint/filezilla.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/filezilla.git

Package: filezilla
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, filezilla-common (= ${source:Version})
Recommends: xdg-utils
Description: Full-featured graphical FTP/FTPS/SFTP client
 FileZilla is a full-featured FTP client with an easy-to-use GUI.
 .
 It is written in C++ and uses the wxWidgets library.
 .
 FileZilla includes the following features:
   * Supports FTP, FTP over SSL/TLS (FTPS) and SSH File Transfer Protocol (SFTP)
   * IPv6 support
   * Available in more than 40 languages
   * Supports resume and transfer of large files >4GB
   * Easy to use Site Manager and transfer queue
   * Bookmarks
   * Drag & drop support
   * Speed limits
   * Filename filters
   * Directory comparison
   * Network configuration wizard
   * Remote file editing
   * Keep-alive
   * HTTP/1.1, SOCKS5 and FTP Proxy support
   * Logging to file
   * Synchronized directory browsing
   * Remote file search
   * Tabbed interface to connect to multiple servers

Package: filezilla-common
Architecture: all
Depends: ${misc:Depends}
Replaces: filezilla-locales, filezilla (<< 3.2.7.1-1)
Conflicts: filezilla-locales
Description: Architecture independent files for filezilla
 FileZilla is a full-featured FTP client with an easy-to-use GUI.
 .
 It is written in C++ and uses the wxWidgets library.
 .
 See the filezilla package description for the full list of features.
 .
 This package contains architecture independent files such as images and
 translations.
