## filezilla 3.3.5.1

=== debian/changelog ===
filezilla (3.3.5.1-1) unstable; urgency=low

  * New upstream release
  * Build with --with-tinyxml=builtin, until the system tinyxml gets the
    following fix:
    http://sourceforge.net/tracker/index.php?func=detail&aid=3031828&group_id=13559&atid=313559
  * Updated Standards-Version to 3.9.1, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 05 Dec 2010 13:33:05 +0100
