=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libwxgtk2.8-dev (>= 2.8.6) | libwxgtk-dev (>= 2.8.6), wx-common, libgtk2.0-dev,
  libidn11-dev, gettext, libgnutls-dev (>= 2.8.3), imagemagick, libdbus-1-dev,
  libtinyxml-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://filezilla-project.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/filezilla.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/filezilla.git
