## filezilla 3.5.0

=== debian/changelog ===
filezilla (3.5.0-0ubuntu1) oneiric; urgency=low

  * Package taken from Debian's git, not yet uploaded to Debian
  * New upstream release (Closes: #630687, LP: #791550)
     - Closes: #624057 (use of GnuTLS deprecated functions)
  * debian/rules: fixed typo in "override_dh_installchangelogs" (upstream
    changelog was not installed anymore due to this)
  * Updated debian/patches/01_remove-xdg-check.patch to apply correctly
  * Added libsqlite3-dev to build-deps as it's needed now
  * Updated Standards-Version to 3.9.2, no change needed
  * Added debian/patches/02_dbus_utf8.patch: fixes a crash with some locales,
    committed upstream after 3.5.0, written by Nobuhiro Ban, thanks!
    (Closes: #631718)

 -- Adrien Cunin <adri2000@ubuntu.com>  Sat, 06 Aug 2011 14:07:50 +0200
