=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
                 $(CURDIR)/debian/filezilla/usr/share/pixmaps/filezilla.xpm
 	dh_auto_install
 
-override_dh_install_changelogs:
+override_dh_installchangelogs:
 	# Install upstream NEWS file as changelog
 	dh_installchangelogs -k NEWS
