## filezilla 3.5.2

=== debian/changelog ===
filezilla (3.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #630687)
     - Closes: #624057 (use of GnuTLS deprecated functions)
     - Closes: #631718, fixing a crash with some locales, patch written by
       Nobuhiro Ban, thanks!
  * debian/rules: fixed typo in "override_dh_installchangelogs" (upstream
    changelog was not installed anymore due to this)
  * Updated debian/patches/01_remove-xdg-check.patch to apply correctly
  * Added libsqlite3-dev to build-deps as it's needed now
  * Updated Standards-Version to 3.9.2, no change needed
  * Build with system tinyxml again, as it now contains the bug fix previously
    mentioned

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 22 Dec 2011 10:18:02 +0100
