## filezilla 3.5.3

=== debian/changelog ===
filezilla (3.5.3-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu change:
     - Added debian/patches/11_use-decimal-si-by-default.patch in order to
       comply with UnitsPolicy (name it 11_ instead of 02_ to avoid conflicts
       with Debian patches)

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 17 Jul 2012 10:51:12 +0200

filezilla (3.5.3-2) unstable; urgency=low

  * Added debian/filezilla.svg and install it as application icon
     - http://svn.filezilla-project.org/svn/artwork/FileZilla%20logo.svg
     - Scales better to a larger size (Closes: #663634)
  * Set myself as maintainer replacing Adam Cécile (Le_Vert)
    <gandalf@le-vert.net> (Closes: #673961)
  * Updated Standards-Version to 3.9.3, no change needed
  * Added debian/patches/02_fix-ftbfs.patch to fix FTBFS

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 24 Jun 2012 17:27:38 +0200

filezilla (3.5.3-1ubuntu2) precise; urgency=low

  * Added debian/filezilla.svg and install it as application icon
     - http://svn.filezilla-project.org/svn/artwork/FileZilla%20logo.svg
     - Scales better to a larger size (LP: #937980)

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 28 Mar 2012 10:28:29 +0200

filezilla (3.5.3-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu change:
     - Added debian/patches/02_use-decimal-si-by-default.patch in order to
       comply with UnitsPolicy

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 29 Jan 2012 23:11:01 +0100

filezilla (3.5.3-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 15 Jan 2012 23:09:11 +0100

filezilla (3.5.2-1ubuntu1) precise; urgency=low

  * Sync from Debian unstable
  * Re-added debian/patches/02_use-decimal-si-by-default.patch in order to
    comply with UnitsPolicy (the patch got lost in the previous Ubuntu upload)

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 23 Dec 2011 22:57:59 +0100
