## filezilla 3.6.0.2

=== debian/changelog ===
filezilla (3.6.0.2-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining Ubuntu change:
     - Added debian/patches/11_use-decimal-si-by-default.patch in order to
       comply with UnitsPolicy

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 07 Dec 2012 17:17:17 +0100

filezilla (3.6.0.2-1) experimental; urgency=low

  * Upload to experimental due to freeze
  * New upstream release (LP: #1085474)
     - User is now asked whether passwords should be saved
       (Closes: #490891, LP: #202114)
  * Dropped debian/patches/02_fix-ftbfs.patch, applied upstream
  * Dropped debian/filezilla.svg, it's now upstream as well
  * Updated Standards-Version to 3.9.4, no change needed
  * Switch to dh 9, in order to use dpkg-buildflags

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Dec 2012 10:45:03 +0100
