=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config,
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
  libwxgtk2.8-dev (>= 2.8.6) | libwxgtk-dev (>= 2.8.6), wx-common, libgtk2.0-dev,
  libidn11-dev, gettext, libgnutls-dev (>= 2.8.3), imagemagick, libdbus-1-dev,
  libtinyxml-dev, libsqlite3-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://filezilla-project.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/filezilla.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/filezilla.git
