## filezilla 3.7.3

=== debian/changelog ===
filezilla (3.7.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add debian/patches/11_use-decimal-si-by-default.patch in order to comply
      with UnitsPolicy.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 13 Sep 2013 21:01:50 -0400

filezilla (3.7.3-1) unstable; urgency=low

  * New upstream release, fixing the following PuTTY security vulnerabilities:
     - CVE-2013-4852 (Closes: #718800)
     - CVE-2013-4206, CVE-2013-4207, CVE-2013-4208 (Closes: #719070)

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 27 Aug 2013 11:47:04 +0200

filezilla (3.7.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1209196)
     - Fixes the following PuTTY security vulnerabilities:
       CVE-2013-4852, CVE-2013-4206, CVE-2013-4207, CVE-2013-4208

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 27 Aug 2013 15:53:40 +0200

filezilla (3.7.0.2-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu change:
     - Added debian/patches/11_use-decimal-si-by-default.patch in order to
       comply with UnitsPolicy

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 19 Jun 2013 13:08:32 +0200

filezilla (3.7.0.2-1) unstable; urgency=low

  * New upstream release (LP: #1176547)
  * Use canonical URIs for the VCS fields

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Jun 2013 10:39:05 +0200
