=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libtinyxml-dev, libsqlite3-dev
 Standards-Version: 3.9.4
 Homepage: http://filezilla-project.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/filezilla.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/filezilla.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/filezilla.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/filezilla.git
 
 Package: filezilla
 Architecture: any
