=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_configure:
 	touch configure.in # make sure configure has a more recent
 	touch configure    # timestamp than configure.in
-	dh_auto_configure -- --disable-autoupdatecheck --with-dbus --with-tinyxml=builtin
+	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
 
 override_dh_auto_install:
 	# Create .xpm from .png and install it
