## filezilla 3.9.0.1

=== debian/changelog ===
filezilla (3.9.0.1-0.1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1348527).  Remaining changes:
    - Add debian/patches/11_use-decimal-si-by-default.patch in order to comply
      with UnitsPolicy.
  * Refresh patch.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 25 Jul 2014 10:08:43 +0200

filezilla (3.9.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #749128)
  * Switch to gnutls28-dev, required by configure script.
  * Drop 02_wx3.0-compat.patch.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 23 Jul 2014 17:08:21 +0200

filezilla (3.8.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert to wxWidgets 2.8 for now - upstream is unhappy with the patch from
    macports, and is currently working on porting to wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Mon, 09 Jun 2014 10:41:22 +1200

filezilla (3.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0 (new patch 02_wx3.0-compat.patch)
    (Closes: #749128)

 -- Olly Betts <olly@survex.com>  Fri, 06 Jun 2014 13:28:54 +1200

filezilla (3.8.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add debian/patches/11_use-decimal-si-by-default.patch in order to comply
      with UnitsPolicy.
  * Refresh patch.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 29 Apr 2014 23:22:36 -0400

filezilla (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5, no change needed
  * Updated debian/patches/01_remove-xdg-check.patch, now only patches
    configure.ac; use dh-autoreconf for the rest

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 23 Apr 2014 13:57:10 +0200
