## filezilla 3.9.0.5

=== debian/changelog ===
filezilla (3.9.0.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andrey Tataranovich <tataranovich@gmail.com>  Wed, 04 Feb 2015 13:57:10 +0000

filezilla (3.9.0.5-1) unstable; urgency=medium

  * New upstream release
  * Acknowledging previous NMUs, thanks

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 14 Sep 2014 12:11:33 +0200
