=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
- libwxgtk2.8-dev (>= 2.8.6) | libwxgtk-dev (>= 2.8.6), wx-common, libgtk2.0-dev,
- libidn11-dev, gettext, libgnutls-dev (>= 2.8.3), imagemagick, libdbus-1-dev,
+Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, dh-autoreconf,
+ libwxgtk3.0-dev, wx-common, libgtk2.0-dev,
+ libidn11-dev, gettext, libgnutls28-dev (>= 3.1.12), imagemagick, libdbus-1-dev,
  libtinyxml-dev, libsqlite3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://filezilla-project.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/filezilla.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/filezilla.git
