## filezilla 3.12.0.2

=== debian/changelog ===
filezilla (3.12.0.2-1ubuntu2.1) wily-proposed; urgency=medium

  * Added debian/patches/12_remove-assert-fix-crash.patch: remove an assert
    that triggers an error when opening the site manager and may crash the
    program, patch from upstream SVN rev 6826 (LP: #1509989)

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 17 Dec 2015 17:31:29 +0100

filezilla (3.12.0.2-1ubuntu2) wily; urgency=medium

  * Link with -latomic to fix ppc FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 16 Aug 2015 11:40:53 +0100

filezilla (3.12.0.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu change:
     - Added debian/patches/11_use-decimal-si-by-default.patch in order to
       comply with UnitsPolicy
  * Refreshed debian/patches/11_use-decimal-si-by-default.patch

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 16 Aug 2015 02:02:38 +0200

filezilla (3.12.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #789678)
  * Removed libidn build-dep as it's not necessary anymore
  * Updated Standards-Version to 3.9.6, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 13 Aug 2015 16:00:10 +0200

filezilla (3.9.0.5-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable (LP: #1391431).  Remaining changes:
    - Add debian/patches/11_use-decimal-si-by-default.patch in order to comply
      with UnitsPolicy.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 11 Nov 2014 09:18:47 +0100
