=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, dh-autoreconf,
  libwxgtk3.0-dev, wx-common, libgtk2.0-dev,
- libidn11-dev, gettext, libgnutls28-dev (>= 3.1.12), imagemagick, libdbus-1-dev,
+ gettext, libgnutls28-dev (>= 3.1.12), imagemagick, libdbus-1-dev,
  libtinyxml-dev, libsqlite3-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://filezilla-project.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/filezilla.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/filezilla.git
