=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_LDFLAGS_MAINT_APPEND=-latomic
+
 %:
-	dh  $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	touch configure.in # make sure configure has a more recent
-	touch configure    # timestamp than configure.in
 	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
 
 override_dh_auto_install:
