## filezilla 3.15.0.2

=== debian/changelog ===
filezilla (3.15.0.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu change:
    - Added debian/patches/11_use-decimal-si-by-default.patch in order to
      comply with UnitsPolicy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Feb 2016 12:30:55 +0100

filezilla (3.15.0.2-1) unstable; urgency=medium

  [ Adrien Cunin ]
  * New upstream release
  * Removed debian/patches/02_PIPE_BUF.patch, included upstream
  * Added libfilezilla-dev build-dep

  [ Gianfranco Costamagna ]
  * Upload to unstable
  * Bump std-version to 3.9.7, no changes required.
  * Patch refresh.
  * Refactor copyright in machine-readable format.
  * run wrap and sort to clean up the Debian packaging.
  * Fix unsecure VCS fields.

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 17 Feb 2016 15:57:41 +0100

filezilla (3.14.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1527125, LP: #1509989). Remaining changes:
    - Add debian/patches/11_use-decimal-si-by-default.patch in order to comply
      with UnitsPolicy.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Dec 2015 09:25:45 +0100

filezilla (3.14.1-1) unstable; urgency=medium

  * New upstream release (LP: #1485345)
     - Build with -latomic if necessary, should fix FTBFS on some
       architectures (Closes: #797228)
     - Now uses libpugixml instead of libtinyxml
  * Updated build-dep from libtinyxml-dev to libpugixml-dev
  * Added debian/patches/02_PIPE_BUF.patch, fixes FTBFS on hurd-i386, thanks
    Svante Signell! (Closes: #805869)
  * Removed debian/filezilla.menu

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 16 Dec 2015 15:03:10 +0100
