=== debian/control ===
--- 
+++ 
@@ -2,18 +2,30 @@
 Section: net
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, dh-autoreconf,
- libwxgtk3.0-dev, wx-common, libgtk2.0-dev,
- gettext, libgnutls28-dev (>= 3.1.12), imagemagick, libdbus-1-dev,
- libtinyxml-dev, libsqlite3-dev
-Standards-Version: 3.9.6
-Homepage: http://filezilla-project.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/filezilla.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/filezilla.git
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               gettext,
+               imagemagick,
+               libdbus-1-dev,
+               libfilezilla-dev (>= 0.3.0),
+               libgnutls28-dev (>= 3.1.12),
+               libgtk2.0-dev,
+               libpugixml-dev (>= 1.5),
+               libsqlite3-dev,
+               libwxgtk3.0-dev,
+               pkg-config,
+               wx-common
+Standards-Version: 3.9.7
+Homepage: https://filezilla-project.org/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/filezilla.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/filezilla.git
 
 Package: filezilla
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, filezilla-common (= ${source:Version})
+Depends: filezilla-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: xdg-utils
 Description: Full-featured graphical FTP/FTPS/SFTP client
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
@@ -43,7 +55,7 @@
 Package: filezilla-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: filezilla-locales, filezilla (<< 3.2.7.1-1)
+Replaces: filezilla (<< 3.2.7.1-1), filezilla-locales
 Conflicts: filezilla-locales
 Description: Architecture independent files for filezilla
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
