=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-export DEB_LDFLAGS_MAINT_APPEND=-latomic
 
 %:
 	dh $@ --with autoreconf
