## filezilla 3.21.0

=== debian/changelog ===
filezilla (3.21.0-2ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu change:
    - Added debian/patches/11_use-decimal-si-by-default.patch in order to
      comply with UnitsPolicy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Sep 2016 23:56:02 +0200

filezilla (3.21.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream build fix with new libfilezilla.
    - debian/patches/fix-build.patch
  * patch refresh.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Sep 2016 23:51:08 +0200

filezilla (3.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 19 Sep 2016 12:00:59 +0200

filezilla (3.20.0-1ubuntu2) yakkety; urgency=medium

  * Added debian/patches/12_fix-string-format-vulnerability.patch: fixes a
    security vulnerability with the string format when listing directories
    using SFTP, patch from upstream SVN rev 7739

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 20 Sep 2016 09:03:25 +0200

filezilla (3.20.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu change:
    - Added debian/patches/11_use-decimal-si-by-default.patch in order to
      comply with UnitsPolicy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jul 2016 19:29:56 +0200

filezilla (3.20.0-1) unstable; urgency=medium

  * New upstream release
  * Rebuild against fixed libfilezilla so that the libfilezilla0 dependency is
    correctly versioned (Closes: #830474)
  * Set/updated versioned build-deps according to the upstream INSTALL file
    for libfilezilla-dev, libgnutls28-dev, libsqlite3-dev and libwxgtk3.0-dev

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 28 Jul 2016 16:04:36 +0200

filezilla (3.19.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu change:
    - Added debian/patches/11_use-decimal-si-by-default.patch in order to
      comply with UnitsPolicy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Feb 2016 12:30:55 +0100

filezilla (3.19.0-1) unstable; urgency=medium

  * New upstream release
  * Updated libfilezilla-dev and added nettle-dev build-deps
  * Updated Standards-Version to 3.9.8, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 06 Jul 2016 16:39:35 +0200
