=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.3.0),
-               libgnutls28-dev (>= 3.1.12),
+               libfilezilla-dev (>= 0.6.1),
+               libgnutls28-dev (>= 3.4.0),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
-               libsqlite3-dev,
-               libwxgtk3.0-dev,
+               libsqlite3-dev (>= 3.7),
+               libwxgtk3.0-dev (>= 3.0.2),
+               nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/filezilla.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/filezilla.git
