## filezilla 3.24.0

=== debian/changelog ===
filezilla (3.24.0-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2019-5429 - Untrusted search path in FileZilla before 3.41.0-rc1
    allows an attacker to gain privileges via a malicious 'fzsftp' binary
    in the user's home directory.
  * Add debian/.gitlab-ci.yml
  * Add patch to not build fzshellext

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 24 May 2022 21:01:53 +0200

filezilla (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Updated versioned build-deps for libfilezilla-dev and libgnutls28-dev
  * Removed debian/patches/fix-build.patch

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 17 Jan 2017 15:52:58 +0100
