=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.6.1),
-               libgnutls28-dev (>= 3.4.0),
+               libfilezilla-dev (>= 0.9.0),
+               libgnutls28-dev (>= 3.4.15),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
                libsqlite3-dev (>= 3.7),
