## filezilla 3.27.0~rc1

=== debian/changelog ===
filezilla (3.27.0~rc1-1) unstable; urgency=medium

  * New upstream version 3.27.0~rc1, patch refresh
  * Bump std-version to 4.0.0
  * Bump compat level to 10
  * Bump libfilezilla constraint
  * Update copyright years
  * Relax wxwidgets dependency
  * Use debian.series and ubuntu.series, to make the package syncable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 11:10:09 +0200
