=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.9.0),
+               libfilezilla-dev (>= 0.10.0),
                libgnutls28-dev (>= 3.4.15),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
@@ -17,7 +15,7 @@
                nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/filezilla.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/filezilla.git
