## filezilla 3.28.0

=== debian/changelog ===
filezilla (3.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.28.0 (Closes: #880082)
  * Require libfilezilla 0.11.0
  * Bump std-version to 4.1.1
  * Copyright has now https URI
  * Drop old relax-wx-dependency patch, patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Oct 2017 12:48:23 +0100
