=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.10.0),
+               libfilezilla-dev (>= 0.11.0),
                libgnutls28-dev (>= 3.4.15),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
@@ -15,7 +15,7 @@
                nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/filezilla.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/filezilla.git
