## filezilla 3.33.0

=== debian/changelog ===
filezilla (3.33.0-1ubuntu1) cosmic; urgency=medium

  * Configure with --enable-gnutlssystemciphers to not use OPENPGP cert
    type in gnutls configure string. Closes: #879537

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 14 Oct 2018 20:54:23 +0100

filezilla (3.33.0-1) unstable; urgency=medium

  * New upstream release
  * Updated libfilezilla-dev versioned build-dep to 0.12.2
  * Updated Vcs-* URLs with Salsa ones

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 14 Jun 2018 16:36:59 +0200
