=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.11.0),
+               libfilezilla-dev (>= 0.12.2),
                libgnutls28-dev (>= 3.4.15),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
@@ -17,8 +17,8 @@
                wx-common
 Standards-Version: 4.1.1
 Homepage: https://filezilla-project.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/filezilla.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/filezilla.git
+Vcs-Git: https://salsa.debian.org/debian/filezilla.git
+Vcs-Browser: https://salsa.debian.org/debian/filezilla
 
 Package: filezilla
 Architecture: any
