=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
+	dh_auto_configure -- --disable-autoupdatecheck --with-dbus --enable-gnutlssystemciphers
 
 override_dh_auto_install:
 	# Create .xpm from .png and install it
