## filezilla 3.39.0

=== debian/changelog ===
filezilla (3.39.0-2+deb10u1) buster; urgency=medium

  * Non-maintainer upload
  * Added: 02_untrusted_search_path.patch - CVE-2019-5429. (Closes: #928282)

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 18 Dec 2019 20:25:54 +0000

filezilla (3.39.0-2) unstable; urgency=medium

  * Fixed debian/watch
  * Reverted --enable-gnutlssystemciphers change because system ciphers are
    not provided by libgnutls28-dev (still Closes: #879537, thanks to an
    upstream change)

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 25 Jan 2019 11:37:54 +0100

filezilla (3.39.0-1) unstable; urgency=medium

  [ Adrien Cunin ]
  * New upstream release
     - Fixes TLS connection bug (LP: #1798767)
  * Updated libfilezilla-dev versioned build-dep to 0.15.0
  * Configure with --enable-gnutlssystemciphers (Closes: #879537, thanks
    Dimitri John Ledkov)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Gianfranco Costamagna ]
  * patch refresh
  * Conditionally apply Ubuntu patch on Ubuntu systems (Closes: #915922)

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 Jan 2019 11:06:09 +0100
