=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.12.2),
+               libfilezilla-dev (>= 0.15.0),
                libgnutls28-dev (>= 3.4.15),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
