## filezilla 3.44.2

=== debian/changelog ===
filezilla (3.44.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX 19.
  * Enforce building with gcc-8.
  * Bump minimum version of libfilezilla-dev required to 0.18.1 and
    libgnutls28-dev to 3.5.7.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Aug 2019 19:24:58 -0700
