=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 10),
+               lsb-release,
+               gcc-8, g++-8, cpp-8,
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.15.0),
-               libgnutls28-dev (>= 3.4.15),
+               libfilezilla-dev (>= 0.18.1),
+               libgnutls28-dev (>= 3.5.7),
                libgtk2.0-dev,
                libpugixml-dev (>= 1.5),
                libsqlite3-dev (>= 3.7),
