=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,35 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+distrelease := $(shell lsb_release -cs)
+ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon))
+export CC=gcc-8
+export CXX=g++-8
+export CPP=cpp-8
+export LD=gcc-8
+endif
+
 %:
 	dh $@
 
+override_dh_autoreconf:
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	patch -p1 < debian/patches/11_use-decimal-si-by-default.patch ; \
+	touch debian/applied
+endif
+	dh_autoreconf
+
+override_dh_auto_clean:
+	dh_auto_clean
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	@if [ -e ./debian/applied ]; then \
+		patch -R -p1 < debian/patches/11_use-decimal-si-by-default.patch ; \
+		rm ./debian/applied ; \
+	fi
+endif
+
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-autoupdatecheck --with-dbus --enable-gnutlssystemciphers
+	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
 
 override_dh_auto_install:
 	# Create .xpm from .png and install it
