## filezilla 3.45.1

=== debian/changelog ===
filezilla (3.45.1-1~1.siduction) unstable; urgency=medium

  * Uploading the current filelilla packaging to fixes. No need to do anything,
    maintainer did a very good job (expect to prepare and upload both packages
    the same time, so i dont change anything and will be lower with the version
    debian - so if official released it will update to the debian version.

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Sep 2019 15:03:28 +0200

filezilla (3.45.1-1) unstable; urgency=medium

  * New upstream release
     - Fixes CVE-2019-5429 (Closes: #928282)
  * Updated libfilezilla-dev versioned build-dep to 0.18.2
  * Build against wxWidgets GTK 3 (Closes: #933416)
  * Updated Standards-Version to 4.4.0, no change needed
  * Updated dh compat to 12
  * Install filezilla.appdata.xml
  * debian/copyright: added license info for data/filezilla.appdata.xml
  * debian/patches/series: added commented line for the patch used by Ubuntu
    to make Lintian happy

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 26 Sep 2019 15:01:17 +0200
