=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 10),
-               lsb-release,
-               gcc-8, g++-8, cpp-8,
+Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Build-Depends: debhelper (>= 12),
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.18.1),
-               libgnutls28-dev (>= 3.5.7),
-               libgtk2.0-dev,
+               libfilezilla-dev (>= 0.18.2),
+               libgnutls28-dev (>= 3.4.15),
+               libgtk-3-dev,
                libpugixml-dev (>= 1.5),
                libsqlite3-dev (>= 3.7),
-               libwxgtk3.0-dev (>= 3.0.2),
+               libwxgtk3.0-gtk3-dev (>= 3.0.4),
                nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
