## filezilla 3.46.3

=== debian/changelog ===
filezilla (3.46.3-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 10:59:12 +0000

filezilla (3.46.3-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Import the new release on git
  * Updated libfilezilla-dev versioned build-dep to 0.19.3

  [ Phil Wyett ]
  * Team Upload
  * New upstream version 3.46.3

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 23 Dec 2019 20:51:45 +0000

filezilla (3.45.1-3) unstable; urgency=medium

  * Team upload
  * Bump compat level to 12, using new debhelper-compat syntax
  * Bump std-version to 4.4.1, no changes required
  * Drop old conflict with filezilla-locales,
    something that is already gone since o-o-stable
  * Drop breaks/replaces against filezilla (<< 3.2.7.1-1), even o-o-stable
    has a newer version already

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Oct 2019 13:46:00 +0200

filezilla (3.45.1-2) unstable; urgency=medium

  * Team upload
  * Bump version constraint about libfilezilla to be sure the version with the
    correct break relationship is picked during build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2019 09:20:37 +0200
