=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                gettext,
                imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.18.2),
+               libfilezilla-dev (>= 0.19.3),
                libgnutls28-dev (>= 3.4.15),
                libgtk-3-dev,
                libpugixml-dev (>= 1.5),
@@ -15,13 +15,14 @@
                nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
 
 Package: filezilla
 Architecture: any
+Breaks: libfilezilla (<< 0.18.2-2)
 Depends: filezilla-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -54,8 +55,6 @@
 Package: filezilla-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: filezilla (<< 3.2.7.1-1), filezilla-locales
-Conflicts: filezilla-locales
 Description: Architecture independent files for filezilla
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
  .
