=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,6 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-distrelease := $(shell lsb_release -cs)
-ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon))
-export CC=gcc-8
-export CXX=g++-8
-export CPP=cpp-8
-export LD=gcc-8
-endif
 
 %:
 	dh $@
